.woocommerce ul.products li.product .button:before {
    position: absolute;
    transform: skewX(-30deg);
    -webkit-transform: skewX(-30deg);
    content: '';
    width: 19px;
    left: -9px;
    height: 32px;
    z-index: 10;
    background: #e41e26;
    top: 0px;
}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    padding: 0 25px;
}

.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
    display: none;
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
    padding: 0 25px;
    display: inline-block;
    float: right;
}
.woocommerce ul.products li.product .button:after {
    position: absolute;
    transform: skewX(-30deg);
    -webkit-transform: skewX(-30deg);
    content: '';
    width: 19px;
    right: -9px;
    height: 32px;
    z-index: 10;
    background: #e41e26;
    top: 0px;
}

.woocommerce ul.products li.product .button {
    border-radius: 0px;
    margin-left: 18px;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    height: 32px;
}

.woocommerce-form-coupon-toggle {
    display: none;
}

.woocommerce a.added_to_cart {
    margin-left: 25px;
}

body.single-product .minimum-price, body.single-product .price, body.single-product .product_meta, body.single-product .quantity {
    display: block;
}

span.woocommerce-Price-amount.amount {
    font-size: 45px;
    font-weight: 600;
    color: #e41e26;
}

.woocommerce div.product form.cart div.quantity {
    display: flex;
    align-items: flex-end;
}

.woocommerce .quantity .qty{
    height: 50px;
    width: 50px;
}

.woocommerce div.product form.cart .button {
    border-radius: 0px;
    margin-left: 50px;
}

.woocommerce div.product form.cart .button:before {
    position: absolute;
    transform: skewX(-30deg);
    -webkit-transform: skewX(-30deg);
    content: '';
    width: 30px;
    left: -15px;
    height: 50px;
    z-index: 10;
    background: #e41e26;
    top: 0px;
}

.woocommerce div.product form.cart .button:after {
    position: absolute;
    transform: skewX(-30deg);
    -webkit-transform: skewX(-30deg);
    content: '';
    width: 47px;
    right: -30px;
    height: 50px;
    z-index: 10;
    background: #e41e26;
    top: 0px;
}

.woocommerce a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    font-size: 14.5px;
}

.type-product .col-gallery {
    display: none;
}

a.button.wc-forward {
    border-radius: 0px;
}

a.button.wc-forward:before {
    position: absolute;
    transform: skewX(-30deg);
    -webkit-transform: skewX(-30deg);
    content: '';
    width: 23px;
    left: -12px;
    height: 32px;
    z-index: 10;
    background: #e41e26;
    top: 0px;
}

a.button.wc-forward:after {
    position: absolute;
    transform: skewX(-30deg);
    -webkit-transform: skewX(-30deg);
    content: '';
    width: 22px;
    right: -11px;
    height: 32px;
    z-index: 10;
    background: #e41e26;
    top: 0px;
}

a.checkout-button.button.alt.wc-forward:before {
    position: absolute;
    transform: skewX(-30deg);
    -webkit-transform: skewX(-30deg);
    content: '';
    width: 31px;
    left: -15px;
    height: 32px;
    z-index: 10;
    background: #e41e26;
    top: 0px;
}

a.checkout-button.button.alt.wc-forward:after {
    position: absolute;
    transform: skewX(-30deg);
    -webkit-transform: skewX(-30deg);
    content: '';
    width: 30px;
    right: -15px;
    height: 32px;
    z-index: 10;
    background: #e41e26;
    top: 0px;
}

.woocommerce div.product form.cart {
    display: flex;
}

.woocommerce footer {
    z-index: 1;
}

a.cart-contents {
    margin-right: 20px;
    display: flex;
    flex-direction: inherit;
    height: 20px;
    align-items: center;
    position: relative;
    opacity: 1;
    width: 20px;
    justify-content: center;
    z-index: 999;
    background-image: url('../images/cart-icon.svg');
    background-size: cover;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: 1.5em;
}

/*
.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    color: #ffffff;
    font-size:28px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
} */
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    font-weight: bold;
    padding: 1px 6px;
    line-height: 1;
    vertical-align: top;
    position: absolute;
    left: 12px;
    font-size: 9px;
    bottom: 0px;
    background: #2f2e2e;
    width: 13px;
    height: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: #fff;
}

li.post-17462.product.type-product.status-publish.has-post-thumbnail.product_cat-teenused.last.instock.virtual.purchasable.product-type-simple {
    height: 516px;
}

li.post-17462.product.type-product.status-publish.has-post-thumbnail.product_cat-teenused.last.instock.virtual.purchasable.product-type-simple a.button.view_product.product_type_simple {
    position: absolute;
    bottom: 0px;
}